.tt-dropdown-menu {
    width: 100%;
    background: white;
    top: 40px !important;
    left: -1px !important;
    border-top: 1px solid #8e8e8e;
    -webkit-box-shadow: 0 4px 10px #8e8e8e;
    -moz-box-shadow: 0 4px 10px #8e8e8e;
    box-shadow: 0 4px 10px #8e8e8e;
    font-family: 'Arial';
    border-left: 1px solid #8e8e8e;
    border-right: 1px solid #8e8e8e;
    border-bottom: 1px solid #8e8e8e;
    padding-bottom: 7px;
}

.tt-cursor {
    cursor: pointer;
    background: #eee;
}

.tt-suggestion {
    width: 94%;
    padding: 1px 3%;
    font-size: 15px;
}

.tt-suggestions {
    margin: 0 0 7px 0;
}

.tt-suggestion {
    line-height: 20px;
    margin: 4px 0;
}

.tt-suggestion:last {
    border-bottom: none;
}

.tt-dataset-suggestions h3 {
    background: #95B12A;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 5px 3%;
    width: 94%;
    display: block;
    margin-bottom: 7px;
    text-transform: uppercase;
    font-family: "Trebuchet MS", "Times New Roman", Times, serif;
}

.similar_products p {
    display: block;
    width: 100%;
    clear: both;
}

.similar_products .product {
    display: block;
    width: 94%;
    padding: 5px 3%;
    text-decoration: none;
    color: #000;
    cursor: pointer;
    height: 42px;
    overflow: hidden;
}

.similar_products .product:hover {
    background: #eee;
}

.similar_products .product .image {
    width: 75px;
    float: left;
    text-align: left;
}

.similar_products .product .image img {
    max-width: 100%;
    max-height: 40px;
}

.similar_products .product .info {
    max-width: 53%;
    width: auto;
    float: left;
}

.similar_products .product .info span.title {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-bottom: 2px;
    line-height: 18px;
}

.similar_products .product:hover .info span.title {
    white-space: normal;
    height: 36px;
    overflow: hidden;
}

.similar_products .product:hover .info span.rating {
    display: none;
}
.similar_product .product .info span.rating {
    margin-top: 5px;
}

.similar_product .product .info .rating span.rating-star {
    display: inline-block;
}


.similar-price {
    background: url(img/sprite.png?1);
    display: block;
    background-position: -112px -4px;
    width: 110px;
    height: 42px;
    line-height: 42px;
    padding-left: 15px;
    margin: 0 1%;
    text-align: center;
    font-family: "Trebuchet MS", "Times New Roman", Times, serif;
    font-size: 17px;
}

.M .similar-price {
    background-position: -112px -60px;
    width: 104px;
    height: 37px;
    padding-left: 12px;
    line-height: 37px;
}

.S .similar-price {
    background-position: -112px -117px;
    width: 85px;
    height: 34px;
    padding-left: 10px;
    line-height: 34px;
    margin-bottom: 7px;
}

.similar-old-price {
    float: left;
    width: 30%;
    position: relative;
    top: 3px;
    text-align: right;
}

.M .similar-old-price {
    width: 32% !important;
}

.similar-old-price span {
    display: block;
}

.M .similar-old-price span {
    font-size: 13px;
}

.similar-old-price span.old-price {
    color: #9f9f9f;
    position: relative;
    line-height: 18px;
}

.similar-old-price span.old-price .line {
    width: 100%;
    position: absolute;
    top: 45%;
    height: 1px;
    left: -8%;
    background: #9f9f9f;
}

.similar-old-price span.discount {
    font-weight: bold;
    line-height: 18px;
}
